from django.urls import path
from . import views

urlpatterns = [
    path('', views.home, name='Home'),
    path('feature', views.feature_add_view, name="feature_add"),
    path('map', views.map_page, name="Map"),
    path('api/pins/', views.pin_list, name='pin_list'),
]